<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="250px" height="250px" viewBox="0 0 250 250" enable-background="new 0 0 250 250" xml:space="preserve">
<g>
	<circle fill="#D7006D" cx="125.001" cy="125" r="125"/>
	<g>
		<path opacity="0.4" fill="#1D1D1B" enable-background="new    " d="M47.062,208.695c0,3.445,35.72,6.246,79.78,6.246
			c44.063,0,79.778-2.799,79.778-6.246c0-3.453-35.715-6.246-79.778-6.246C82.782,202.449,47.062,205.242,47.062,208.695z"/>
		<path fill="#141413" d="M119.615,138.421l46.363-17.675c0,0,12.625-73.438-23.287-66.495
			C106.779,61.197,119.615,138.421,119.615,138.421z"/>
		<path fill="#84235E" d="M119.385,132.531v5.471c0,0,69,28.195,87,10.102v-5.332L119.385,132.531z"/>
		<rect x="91.385" y="125.767" fill="#918376" width="14" height="81"/>
		<rect x="95.385" y="125.767" fill="#B9B1A4" width="14" height="81"/>
		<rect x="99.385" y="125.767" fill="#D3CBC0" width="10" height="81"/>
		<path fill="#C30C72" d="M120.246,132.531l45.732-11.785c0,0,57.515,18.517,34.229,27.498
			C176.921,157.22,120.246,132.531,120.246,132.531z"/>
		<g>
			<path fill="#CECCCD" d="M178.479,112.776c1.947-1.963,1.621-4.501-0.729-5.668l-48.024-23.837
				c-2.351-1.168-5.833-0.523-7.783,1.439l-27.886,28.113c-1.948,1.964-1.622,4.502,0.729,5.669l48.023,23.837
				c2.351,1.168,5.835,0.521,7.784-1.443L178.479,112.776L178.479,112.776z"/>
			<path fill="#EAEAEA" d="M142.564,142.208c1.301,0.646,2.783,0.848,4.445,0.613l-2.812-21.832
				c-0.627,0.039-1.235,0.08-1.812,0.119c-1.976,0.146-3.558,0.24-4.74,0.283c-1.185,0.045-2.629-0.029-4.334-0.221
				c-1.709-0.188-3.11-0.559-4.208-1.104l-0.031-0.016l-0.031-0.016c-1.1-0.547-2.064-1.354-2.896-2.426
				c-0.835-1.069-1.425-2.006-1.769-2.808c-0.345-0.801-0.756-1.885-1.235-3.25c-0.133-0.38-0.286-0.796-0.452-1.247l-29.985,5.557
				c0.255,1.185,1.027,2.102,2.328,2.748L142.564,142.208L142.564,142.208L142.564,142.208z"/>
			<path fill="#EAEAEA" d="M116.985,94.615c-0.549-1.291-0.861-2.614-0.934-3.965l-20.666,20.833l26.423-4.896
				C120.589,103.467,118.985,99.48,116.985,94.615z"/>
			<path fill="#EAEAEA" d="M167.029,119.457c-6.865,0.303-12.726,0.589-17.586,0.857l2.477,19.232l20.667-20.833
				C170.805,119.117,168.953,119.366,167.029,119.457z"/>
			<path fill="#EAEAEA" d="M179.68,104.791l-47.535-23.596c-1.658-0.824-3.396-0.988-5.217-0.498
				c-1.821,0.492-3.426,1.439-4.818,2.84c-1.123,1.133-1.748,2.656-1.877,4.564c-0.127,1.91,0.103,3.57,0.689,4.988
				c0.304,0.795,1.239,3.172,2.809,7.129c0.846,2.138,1.58,3.998,2.207,5.602c0.535,1.365,0.994,2.544,1.371,3.521
				c0.043,0.111,0.108,0.291,0.197,0.526c0.096,0.254,0.214,0.579,0.359,0.978c0.279,0.771,0.523,1.4,0.727,1.891
				c0.204,0.491,0.475,1.061,0.811,1.71s0.713,1.2,1.135,1.649s0.879,0.799,1.373,1.045l0.031,0.016l0.033,0.016
				c0.494,0.246,1.113,0.433,1.854,0.561c0.744,0.125,1.604,0.189,2.582,0.193c0.977,0,1.826-0.013,2.547-0.043
				c0.724-0.033,1.643-0.086,2.762-0.16c0.579-0.039,1.049-0.071,1.421-0.094c0.345-0.023,0.603-0.039,0.767-0.047
				c1.107-0.061,2.832-0.152,5.151-0.275c4.218-0.225,10.429-0.555,18.658-0.988c2.481-0.137,4.892-0.59,7.229-1.361
				s4.213-1.868,5.621-3.287c1.176-1.188,1.672-2.457,1.49-3.809C181.871,106.51,181.08,105.488,179.68,104.791z"/>
			<polygon fill="#E0E0E0" points="116.051,90.648 111.985,94.748 116.99,107.48 121.808,106.586 			"/>
			<polygon fill="#E0E0E0" points="172.59,118.715 168.523,122.814 149.898,123.814 149.445,120.307 			"/>
			<path fill="#E0E0E0" d="M122.686,110.309c0.166,0.451,0.318,0.867,0.452,1.248c0.479,1.365,0.89,2.447,1.235,3.248
				c0.345,0.803,0.934,1.738,1.77,2.809c0.832,1.073,1.797,1.879,2.896,2.425l0.03,0.017l0.033,0.016
				c1.098,0.545,2.5,0.913,4.207,1.102c1.707,0.192,3.151,0.267,4.334,0.222c1.186-0.042,2.766-0.138,4.742-0.282
				c0.574-0.04,1.184-0.08,1.812-0.12l0.36,2.792c0,0-12.803,0.891-17.705-1.541c-4.903-2.436-7.479-11.32-7.479-11.32
				L122.686,110.309z"/>
		</g>
		<g>
			<path fill="#CECCCD" d="M166.869,83.708c0.871-2.625-0.549-4.754-3.174-4.754h-53.614c-2.625,0-5.458,2.127-6.331,4.754
				l-12.478,37.58c-0.872,2.626,0.549,4.752,3.174,4.752h53.614c2.625,0,5.459-2.126,6.331-4.752L166.869,83.708L166.869,83.708z"/>
			<path fill="#F7F7F7" d="M147.787,126.041c1.453,0,2.869-0.48,4.254-1.427l-12.228-18.305c-0.544,0.313-1.071,0.621-1.569,0.91
				c-1.705,1.01-3.078,1.799-4.119,2.362c-1.041,0.565-2.369,1.142-3.98,1.729c-1.613,0.59-3.034,0.883-4.259,0.883h-0.036h-0.036
				c-1.227,0-2.451-0.291-3.672-0.883c-1.224-0.588-2.168-1.164-2.834-1.729c-0.665-0.565-1.515-1.353-2.551-2.362
				c-0.289-0.279-0.611-0.586-0.959-0.916l-24.387,18.31c0.755,0.948,1.855,1.426,3.307,1.426h53.069V126.041L147.787,126.041z"/>
			<path fill="#F7F7F7" d="M103.714,94.783c-1.066-0.913-1.934-1.959-2.6-3.137l-9.248,27.849l21.49-16.133
				C110.878,101.109,107.668,98.252,103.714,94.783z"/>
			<path fill="#F7F7F7" d="M159.586,94.783c-6.016,3.323-11.139,6.186-15.372,8.585l10.771,16.127l9.248-27.849
				C162.816,92.8,161.268,93.846,159.586,94.783z"/>
			<path fill="#F7F7F7" d="M164.396,76.021h-53.069c-1.851,0-3.482,0.625-4.895,1.873c-1.413,1.25-2.429,2.814-3.052,4.689
				c-0.502,1.512-0.386,3.152,0.348,4.922c0.735,1.766,1.681,3.152,2.835,4.162c0.626,0.578,2.52,2.291,5.686,5.139
				c1.709,1.537,3.192,2.877,4.467,4.035c1.086,0.983,2.022,1.838,2.793,2.545c0.089,0.08,0.227,0.211,0.412,0.383
				c0.198,0.186,0.449,0.424,0.757,0.715c0.593,0.565,1.091,1.022,1.491,1.371c0.4,0.35,0.896,0.739,1.485,1.172
				c0.59,0.433,1.173,0.758,1.75,0.975c0.577,0.215,1.143,0.324,1.693,0.324h0.035h0.037c0.553,0,1.189-0.107,1.908-0.324
				c0.723-0.216,1.521-0.542,2.398-0.975c0.875-0.433,1.631-0.822,2.264-1.172c0.633-0.349,1.433-0.806,2.401-1.371
				c0.501-0.291,0.908-0.529,1.231-0.715c0.297-0.172,0.522-0.303,0.666-0.383c0.965-0.545,2.47-1.396,4.492-2.537
				c3.679-2.076,9.096-5.133,16.272-9.182c2.162-1.225,4.119-2.703,5.871-4.434c1.75-1.729,2.942-3.545,3.571-5.443
				c0.527-1.588,0.406-2.943-0.357-4.076C167.123,76.587,165.958,76.021,164.396,76.021z"/>
			<polygon fill="#EAEAEA" points="101.114,91.646 99.294,97.125 109.438,106.305 113.356,103.362 			"/>
			<polygon fill="#EAEAEA" points="164.236,91.646 162.417,97.125 146.178,106.305 144.212,103.362 			"/>
			<path fill="#EAEAEA" d="M115.798,106.305c0.349,0.33,0.671,0.637,0.96,0.916c1.035,1.012,1.885,1.799,2.55,2.361
				c0.666,0.566,1.61,1.143,2.834,1.729c1.222,0.592,2.446,0.885,3.672,0.885h0.035h0.035c1.226,0,2.646-0.293,4.26-0.885
				c1.614-0.586,2.94-1.162,3.979-1.729c1.041-0.562,2.416-1.352,4.121-2.361c0.498-0.289,1.025-0.597,1.569-0.91l1.563,2.34
				c0,0-11.07,6.492-16.542,6.492c-5.474,0-11.731-6.814-11.731-6.814L115.798,106.305z"/>
		</g>
		<path fill="#C30C72" d="M119.685,138.14l-67.216-27.561c0,0,1.564-30.726,1.564-36.689c0-5.959,5.892-7.854,5.892-7.854
			l82.767-11.783C106.569,62.039,119.685,138.14,119.685,138.14z"/>
		<path fill="#84235E" d="M102.385,86.294V40.996c0,0,1.145-6.943-0.539-8.207s-15.63-0.842-15.208,8.629
			c0.252,5.674,3.453,5.891,3.453,5.891s8.294-2.104,8.294,5.26c0,6.602,0,29.41,0,34.078c-2,0.914-2.747,2.74-2.747,4.852
			c0,3.022,2.549,5.471,5.571,5.471c3.021,0,5.217-2.449,5.217-5.471C106.426,89.062,105.385,87.003,102.385,86.294z"/>
		<circle fill="#CECCCD" cx="101.309" cy="91.497" r="2.947"/>
		<polygon fill="#48A004" points="116.67,185.488 110.181,202.634 123.911,193.119 120.527,205.767 87.421,205.767 80.687,196.365 
			87.421,200.919 80.126,182.855 93.032,201.041 91.348,185.021 97.521,197.916 100.327,193.138 104.535,200.429 		"/>
		<polygon fill="#AAE800" points="116.459,185.976 110.181,205.16 123.894,193.156 120.527,207.767 87.421,207.767 80.968,196.521 
			87.421,203.312 80.406,183.353 93.032,203.535 91.348,187.533 97.521,200.431 100.327,195.66 104.535,202.953 		"/>
		<polygon fill="#66CC05" points="93.172,207.72 84.896,191.728 93.032,203.513 		"/>
		<polygon fill="#66CC05" points="109.024,199.865 113.232,190.466 104.535,202.671 		"/>
		<polygon fill="#66CC05" points="116.038,202.81 123.473,193.412 110.707,204.777 		"/>
		<polygon fill="#66CC05" points="97.24,199.865 93.452,191.587 96.539,203.652 		"/>
	</g>
</g>
</svg>
